Description

Hi,

I installed isis3 on ubuntu12.04 since two weeks but when I try to run qview (or other isis applications) on the terminal there is written:

' cannot execute binary file '

I've installed all in the same directory and I already searched many possible solutions (like for instance here: 

https://isis.astrogeology.usgs.gov/IsisSupport/index.php/topic,3603.msg14240.html#msg14240 ) but they were not useful, nothing

has changed and the error ' cannot execute binary file ' still continues to appear.

I have already changed isis3Startup.sh with the locations where I installed all things but nothing changed.

PLEASE someone can help me?

I use java version "1.8.0_111" . I tried to change java but it didn't work.. this java version is ok or not ?

What can I do ?

Thank you.

History

#1 - 2016-11-28 10:02 AM - Tammy Becker

- Status changed from New to Acknowledged

#2 - 2016-11-29 10:10 AM - Stuart Sides

Hi Costanza,

After setting up your environment for ISIS, please run the following command and post the output:

ldd $ISISROOT/bin/qview

#3 - 2016-11-30 03:57 AM - Costanza Costanza

Thanks.

I run:

ldd $ISISROOT/bin/qview

but there is written:

' not a dynamic executable '
#4 - 2016-12-01 11:17 AM - Stuart Sides

Costanza,

The Ubuntu 12 build of ISIS is a 64 bit version. Is it possible you installed the 32 bit version of Ubuntu?

#5 - 2016-12-01 11:31 AM - Stuart Sides

- Status changed from Acknowledged to In Progress

- Assignee set to Stuart Sides

#6 - 2016-12-14 08:56 AM - Stuart Sides

- Status changed from In Progress to Feedback

#7 - 2016-12-23 08:32 AM - Stuart Sides

Issue rejected. See Rejected

#8 - 2016-12-23 08:33 AM - Stuart Sides

- Status changed from Feedback to Rejected
